* {
	margin: 0px;
	padding: 0;
	box-sizing: border-box;
	/*font-family: ;*/
}

#nav1 {
	list-style-type: none;
	margin-bottom: 150px;
}

a {
	color: white;
}

#contact {
	color: white;
	text-decoration: none;
	font-size: 30px;
	margin-top: 50px;
}

h1	{
	position: relative;
	font-size: 5vw;
	color: #333;
	-webkit-text-stroke:  0.1vw #4E525B;
	text-transform:  uppercase;
	display: inline-block;
	margin-left: 25px;
}

h1::before
{
	content: attr(data-text);
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 100%;
	color: #01fe87;
	-webkite-text-stroke: 0vw #131210;
	border-right: 2px solid #01fe87;
	overflow:  hidden;
	animation: animate 4s linear infinite;
}

@keyframes animate {
	0%,10%,25%
	{
		width: 5%;
	}
	70%,90%
	{
		width: 100%;
	}
}

.Intro {
	color: white;
	font-size: 4vw;

}

.Intro2 {
	display: inline-block;
	color: white;
	font-size: 4vw;
}

#jumbotron {
	height: 100%;
	width: 100%;
	margin-top: 30px;
	/*clip-path: polygon(0 0, 100% 0, 31% 100%, 0% 100%);
	background-color: #000000;*/
	height: 100%;
	background-color: #2B241C;
	background: radial-gradient(
		circle,
		#484745 0%,
		#131210 100%
		);
}

	
#margin {
	margin-top: 150px;}

#jack {
	font-family: 'Dancing Script', cursive;
	font-size: 20px;
	margin-top: 80px;
	color: white;
}



	